{
    "name": "app/core",
    "description": "test task",
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "authors": [
        {
            "name": "myself"
        }
    ],
    "require": {}
}
